» Ubuntu » Пакети

Error

two or more packages specified (python-zope.event quantal)